RubyGems Navigation menu

Dependencias inversas para mongoid-collection-snapshot Latest version of the following gems require mongoid-collection-snapshot

Total de descargas 37.263

Para esta versión 30.896

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: